[perl-Class-MOP/el6/master] update to 1.09

Iain Arnell iarnell at fedoraproject.org
Sat Jan 8 06:57:48 UTC 2011


commit 12c6153eb409d3b57ed91d8212122fbca946b107
Author: Iain Arnell <iarnell at gmail.com>
Date:   Sat Oct 9 06:44:52 2010 +0200

    update to 1.09

 .gitignore          |    1 +
 perl-Class-MOP.spec |    7 +++++--
 sources             |    2 +-
 3 files changed, 7 insertions(+), 3 deletions(-)
---
diff --git a/.gitignore b/.gitignore
index 27beb0e..9e89812 100644
--- a/.gitignore
+++ b/.gitignore
@@ -1,2 +1,3 @@
 Class-MOP-1.03.tar.gz
 /Class-MOP-1.08.tar.gz
+/Class-MOP-1.09.tar.gz
diff --git a/perl-Class-MOP.spec b/perl-Class-MOP.spec
index 236e7f5..6bd73d4 100644
--- a/perl-Class-MOP.spec
+++ b/perl-Class-MOP.spec
@@ -1,5 +1,5 @@
 Name:           perl-Class-MOP
-Version:        1.08
+Version:        1.09
 Release:        1%{?dist}
 Summary:        A Meta Object Protocol for Perl 5
 License:        GPL+ or Artistic
@@ -20,7 +20,7 @@ BuildRequires:  perl(List::MoreUtils) >= 0.12
 BuildRequires:  perl(Module::Build)
 BuildRequires:  perl(MRO::Compat) >= 0.05
 BuildRequires:  perl(Package::DeprecationManager) >= 0.04
-BuildRequires:  perl(Package::Stash)
+BuildRequires:  perl(Package::Stash) >= 0.08
 BuildRequires:  perl(Scalar::Util) >= 1.18
 BuildRequires:  perl(Sub::Name) >= 0.04
 BuildRequires:  perl(SUPER)
@@ -93,6 +93,9 @@ rm -rf %{buildroot}
 %{_mandir}/man3/*
 
 %changelog
+* Sat Oct 09 2010 Iain Arnell <iarnell at gmail.com> 1.09-1
+- update to latest upstream
+
 * Tue Oct 05 2010 Iain Arnell <iarnell at gmail.com> 1.08-1
 - update to latest upstream
 - new BR perl(Test::Requires) >= 0.05
diff --git a/sources b/sources
index dd41814..a94b8fc 100644
--- a/sources
+++ b/sources
@@ -1 +1 @@
-7d0bf52ba3689d9973f1631d894c83ca  Class-MOP-1.08.tar.gz
+034ce44c7382b0d218922767d9aeb4ab  Class-MOP-1.09.tar.gz


More information about the perl-devel mailing list